@charset "utf-8";
body, td, th{font-family:'Hiragino Kaku Gothic Pro', Meiryo, 'MS PGothic', sans-serif;}
body{margin:0;  text-align:center;}
img{border:0; vertical-align:text-bottom;}
/*======================================
1.head
=======================================*/
div#head{position:relative; width:938px; margin:0 auto; text-align:left; height:auto; min-height:105px;}
div#head #logo, div#head #logo_jica{border:none; position:absolute; margin:0; padding:0;}
div#head #logo{top:41px;}
div#head #logo_jica{top:19px; right:5px;}
/*======================================
headMenu
=======================================*/
div#headMenu{padding:12px 126px 0 0;}
ul#headNav{float:right; margin:0; padding:0;}
ul#headNav li{float:left; margin:0; padding:0; list-style-type:none;}
ul#headNav li.english{margin-top:8px; margin-right:25px;}
ul#headNav li a{text-decoration:underline;}
ul#headNav li img{vertical-align:top;}
/*======================================
2.globalNav
=======================================*/
div#globalNav{height:68px; background-position:center -384px;}
div#globalNav ul{width:938px; margin:0 auto; padding:0; background-position:1px 11px;}
div#globalNav li{float:left; list-style-type:none; height:46px; padding-top:11px; position:relative;}
div#globalNav li#gNav_announce{float:right;}
div#globalNav li a{display:block; float:left; height:46px;}
li#gNav_home a{width:146px;}
li#gNav_message a{width:217px;}
li#gNav_activities a{width:188px;}
li#gNav_case a{width:161px;}
li#gNav_home a.here, li#gNav_home a:hover{background-position:1px -288px;}
li#gNav_message a.here, li#gNav_message a:hover{background-position:-145px -288px;}
li#gNav_activities a.here, li#gNav_activities a.on, li#gNav_activities a:hover{background-position:-362px -288px;}
li#gNav_case a.here, li#gNav_case a.on, li#gNav_case a:hover{background-position:-550px -288px;}
li#gNav_announce a{min-width:240px; width:auto; max-width:550px; height:48px; color:#fff; border:solid 1px #8f0d08; border-radius:5px;}
li#gNav_announce a.here, li#gNav_announce a.on, li#gNav_announce a:hover{background-position:0 -192px;}
div#globalNav li a img{vertical-align:top; margin-top:16px;}
div#globalNav ul ul.sub{margin:0; background:#0054b7 none; position:absolute; top:54px; left:0; color:#fff; text-align:left; display:none;}
div#globalNav ul ul.sub li{float:none; height:100%; margin-left:0; padding-left:0;}
div#globalNav ul ul.sub a{height:100%; float:none; color:#fff; text-decoration:none; font-size:90%; padding:6px 4px 6px 16px; background-position:-1187px 10px;}
li#gNav_activities ul.sub{width:188px;}
li#gNav_activities ul.sub a{width:168px;}
li#gNav_case ul.sub{width:161px;}
li#gNav_case ul.sub a{width:141px;}
/*======================================
3.titleImg
=======================================
div#titleImg{background-position:center -502px; padding-top:8px}
div#titleImg p, div#titleImg h1{width:938px; text-align:center; margin:0 auto; padding:0; background-position:0 -765px; border:0;}
div#titleImg img{margin:11px 0 7px 0px;}*/
/*======================================
4.topicPath
=======================================*/
div#topicPath{width:938px; text-align:center; margin:0 auto 30px;}
div#topicPath ul{margin:0; padding:0; text-align:left;}
div#topicPath li{display:inline; list-style-type:none; font-size:80%;}
/*======================================
5.contents
=======================================*/
div#contents{width:931px; margin:14px auto 0; text-align:left; display:inline-block; padding:0 4px 0 3px !important; padding:0; position:relative; left:0 !important; left:3px;}
/* コンテンツ領域用 */
/* ---------- デフォルト設定解除 ---------- */
h1, h2, h3, h4, h5, h6{margin:0 0 5px 0; padding:0; font-size:100%;}
p{ margin:0 0 1em 0;}
ul{list-style:none;}
ul, ol, dl{margin:0 0 1em 32px; padding:0;}
ul ul, ul ol, ol ul, ol ol{margin-bottom:0;}
ul p, ol p, dl p{margin-top:0; margin-bottom:0.75em;}
/* 行間基本 */
div#contents{line-height:1.5;}
/* aタグ内のimg */
div#contents a img{vertical-align:text-top;}
/* ---------- 見出し用装飾 ---------- */
/* h1 */
#contents h1{margin-bottom:25px; padding-bottom:20px; /*background:#fff url(//www.jica.go.jp/sme_support/resources/images/bg_h1.png) no-repeat left bottom;*/ font-size:140%; color:#393939;}
/* h2及びpをh2装飾にする */
#contents h2{margin-bottom:18px; padding:7px 16px 0; /*background:#fff url(//www.jica.go.jp/sme_support/resources/images/bg_h2.png) no-repeat 0 0;*/ font-size:110%; color:#fff; min-height:35px; height:auto !important; height:35px; overflow:auto;}
/* h3及びpをh3装飾にする */
#contents h3{margin-bottom:14px; padding:9px 16px 9px; //*background:#f1f1f1 url(//www.jica.go.jp/sme_support/resources/images/bg_h3.png) no-repeat left center;*/ font-size:100%;}
/* ---------- ページ内アンカー ---------- */
#contents ul#innerA{margin:0 0 2em; padding:12px; background-color:#ecf5ff; font-size:90%;}
#contents ul#innerA li{display:inline; margin-right:2em; padding-left:16px; /*background:url(//www.jica.go.jp/sme_support/resources/images/bg_innerA.png) no-repeat 0 0;*/}
/* ---------- リストマークをアイコンに変更 ---------- */
/* 定義リスト（dl） */
#contents dl{margin-left:16px;}
#contents dl dt{/*background:url(//www.jica.go.jp/sme_support/resources/images/bg_dt.png) no-repeat 0 3px;*/ font-weight:bold; padding:0 20px 5px 1.2em; margin-bottom:9px; border-bottom:1px dotted #c5c5c5; position:relative;}
#contents dl dt::after{content:""; width:4.5px; height:4.5px; position:absolute; left:3.5px; top:0.65em; background-color:#fff; border-radius:3px;}
#contents dl dt::before{content:""; display:inline; width:11px; height:11px; background-color:#0048B2; position:absolute; left:0; top:0.45em; border-radius:2px; margin-right:0.8em;}
#contents dl dd{display:list-item; /*list-style-image:url(//www.jica.go.jp/sme_support/resources/images/bg_link.png);*/ position:relative; left:0; list-style-type:none;}
/* リスト（ul）装飾 */
div#contents ul{list-style-type:disc;}
/*div#contents ul{list-style-image:url(//www.jica.go.jp/sme_support/resources/images/bg_li.png);}*/
div#contents ul.a-right, div#contents ul.linkList{list-style:none;}
div#contents ul.linkList li{position:relative; padding-left:1.2em; list-style:none;}
div#contents ul.linkList li::before{content:""; display:inline; width:10px; height:10px; background-color:#649ACC; position:absolute; left:0; top:0.5em; border-radius:2px; margin-right:0.8em;}
div#contents ul.linkList li::after{content:""; width:4px; height:4px; position:absolute; left:3.2px; top:0.68em; background-color:#fff; border-radius:3px;}
/* 関連リンク */
div#contents div#relatedLinks{margin-bottom:2em; padding-top:19px; background-position:0 -985px;}
div#contents #relatedLinks h2{margin:0 0 18px; padding:0 29px; background-position:-1183px -968px; color:#000; font-size:120%; min-height:20px;}
div#contents #relatedLinks ul{list-style-image:url(//www.jica.go.jp/sme_support/resources/images/bg_link.png);}
/* ---------- 画像・キャプション用装飾 ---------- */
/* 画像をキャプションつきで配置、.fltImgはキャプションなしの場合。 */
/* キャプションなし */
div#contents p img.f-right{margin-left:0.5em; margin-bottom:0.5em;}
div#contents p img.f-left{margin-right:2em; margin-bottom:0.5em;}
/* キャプション付き */
div#contents div.capBox240L, div#contents div.capBox200L, div#contents div.capBox180L, div#contents div.capBox135L{background-color:#eef1f5; margin:0 2em 0.5em 0; float:left;}
div#contents div.capBox240R, div#contents div.capBox200R, div#contents div.capBox180R, div#contents div.capBox135R{background-color:#eef1f5; margin:0 0 0.5em 0.5em; float:right;}
div#contents div.capBox240L img, div#contents div.capBox200L img, div#contents div.capBox180L img, div#contents div.capBox135L img, div#contents div.capBox240R img, div#contents div.capBox200R img, div#contents div.capBox180R img, div#contents div.capBox135R img{ margin:10px;}
div#contents p.caption{margin:0 10px 10px; font-size:smaller; *font-size:80%;}
div#contents div.capBox240L, div#contents div.capBox240R{width:260px;}
div#contents div.capBox200L, div#contents div.capBox200R{width:220px;}
div#contents div.capBox180L, div#contents div.capBox180R{width:200px;}
div#contents div.capBox135L, div#contents div.capBox135R{width:155px;}
/*imgBox*/
.st-imgBox::after{clear:both;}
.st-imgBox-inner240, .st-imgBoxBH-inner240, .st-imgBoxBV-inner240{width:262px;}
.st-imgBox-inner180, .st-imgBoxBH-inner180, .st-imgBoxBV-inner180{width:204px;}
.st-imgBox-inner135, .st-imgBoxBH-inner135, .st-imgBoxBV-inner135{width:157px;}
.st-imgBoxR .st-imgBox-img, .st-imgBoxL .st-imgBox-img, .st-imgBoxBV .st-imgBox-img, .st-imgBoxBH .st-imgBox-img{height:auto; display:block; vertical-align:bottom; margin:10px 10px 5px 10px; border:solid 1px #bfbfbf; background:#fff; padding:1px; box-sizing:border-box;}
.st-imgBox-imgWrapper{margin-bottom:.5rem;}
.st-imgBox-caption{margin:0 10px 5px; font-size:.8rem;}
.st-imgBoxR{background-color:#eef1f5; margin:0 0 1rem 1rem; float:right;}
.st-imgBoxL{background-color:#eef1f5; margin:0 1rem 1rem 0; float:left;}
.st-imgBoxBV{/*background-color:#eef1f5;*/ margin:0 0 1rem 0; overflow:hidden; float:left;}
.st-imgBoxBV>.st-imgBoxBV-inner{background-color:#eef1f5;}
.st-imgBoxBV>.st-imgBoxBV-inner135, .st-imgBoxBV>.st-imgBoxBV-inner180, .st-imgBoxBV>.st-imgBoxBV-inner240{padding:3px 0; margin:0 0 .5rem 0;}
.st-imgBoxBH{margin:0 0 1rem 0; overflow:hidden;}
.st-imgBoxBH>.st-imgBoxBH-inner135, .st-imgBoxBH>.st-imgBoxBH-inner180, .st-imgBoxBH>.st-imgBoxBH-inner240{float:left; background-color:#eef1f5; margin-right:1rem;}
.st-imgBox-innerLarge{background-color:#eef1f5; padding:1px 0 3px 0; box-sizing:content-box; margin:0 0 1rem 0;}
.st-imgBoxLarge-img{padding:1px; border:solid 1px #bfbfbf; background:#fff; margin:0 0 .5rem 0;}
/* イメージラック */
/* 中身はfloat:left;のかかったものを配置。キャプションの有無を問わず使用可 */
div#contents div.imgRack{margin-bottom:1em;}
/*div#contents div.imgRack div.capBox180L,div#contents div.imgRack div.capBox135L{margin:0;}*/
div#contents div.imgRack div.capBox180L, div#contents div.imgRack div.capBox135L, div#contents div.imgRack div.capBox240L, div#contents div.imgRack div.capBox200L{margin:0 10px 0 0;}
div#contents div.imgRack img, div#contents div.imgRack div.capBox240L img, div#contents div.imgRack div.capBox200L img, div#contents div.imgRack div.capBox180L img, div#contents div.imgRack div.capBox135L img{margin:3px;}
div#contents div.imgRack div.capBox240L{width:246px;}
div#contents div.imgRack div.capBox200L{width:206px;}
div#contents div.imgRack div.capBox180L{width:186px;}
div#contents div.imgRack div.capBox135L{width:141px;}
div#contents div.imgRack p.image{margin:0;}
div#contents div.imgRack p.caption{margin:0 0 10px 0;}
/* ---------- テーブル用装飾 ---------- */
#contents table{border-collapse:collapse; margin:0 0 0.5em 0; width:100%;}
#contents table, #contents th, #contents td{border:1px solid #CCC;}
#contents th{background-color:#EEE;}
#contents td, #contents th{padding:5px; font-size:90%;}
#contents table.priv_partner-announceTable{margin-bottom:2rem;}
/* ---------- 日付リスト（更新情報等） ---------- */
.info_contents{margin-bottom:2em; overflow:hidden;}
.item{display:flex; flex-direction:row; justify-content:flex-start; align-items:flex-start; border-bottom:1px solid #ededed; margin-bottom:1em; flex-wrap:nowrap;}
.date{width:10em; font-size:90%;}
.detail{font-size:75%; padding:1px 3px; margin:0.1em 1em 0 0; width:8em; border-radius:3px; text-align:center; color:#333;}
.category{padding:0.1em 0.5em; border-radius:5px;}
.category.category-news{border:solid 2px #5283BD;}
.category.category-intro{border:solid 2px #5F9850; padding:0.1em 0.5em;}
.category.category-pubinfo{border:solid 2px #BC524E; padding:0.1em 0.5em;}
.category.category-case{border:solid 2px #BF9958; padding:0.1em 0.5em;}
.category.category-other{border:solid 2px #A975C9; padding:0.1em 0.9em;}
.link{width:calc(920px - 15em);}
body#index .link{width:calc(1160px - 15em);}
/* ---------- その他・汎用 ---------- */
/*別ウィンドウを開く*/
.blankImg{margin:0 0 0 3px; vertical-align:middle;}
/* ボーダー */
.border{border-top:1px dotted #CCC; border-bottom:1px dotted #CCC; padding-top:1em; margin-bottom:1em;}
img.border{border:1px solid #CCC; padding-top:0; margin-bottom:0;}
/* マージン汎用（.bMrgn0以外は廃止予定） */
.bMrgn05em{margin-bottom:0.5em;}
.bMrgn1em{margin-bottom:1em;}
.bMrgn2em{margin-bottom:2em;}
.bMrgn0{margin-bottom:0 !important;}
/* 行ぞろえ汎用 */
.a-right{text-align:right;}
.a-left{text-align:left;}
.a-center{text-align:center;}
/* フォント色、サイズ */
.txtRed{color:#CC0000;}
.txtBlue{color:#0000CC;}
.txtSmall{font-size:80%;}
.txtLarge{font-size:110%;}
/* フロート関係 */
.clear{clear:both;}
.f-left{float:left;}
.f-right{float:right;}
/* hide */
.hide{position:absolute; left:-9999px; text-decoration:none;}
/* 段落ブロック */
div#contents div.sentence{clear:both; margin-bottom:2em;}
div#contents div.sentence div.sentence{margin:0 16px 0; padding-top:1em;}
/* ---------- フッタの指定（ページ上部へ戻る）----------  */
div#contents p.pageLink{border-top:1px solid #CCC; padding:5px 0px 0px 0px;}
div#contents p.pageLink a{float:right; display:block; background:#EEE; padding-left:18px; font-size:80%;}
div#contents p.moveLink{text-align:center; padding:5px 0px 0px 0px;}
div#contents p.moveLink a{font-size:80%;}
div#contents p.moveLink a.prev{padding:0 1em 0 18px; background:#EEE;}
div#contents p.moveLink a.next{padding:0 18px 0 1em; background:#EEE;}
/*======================================
6.foot
=======================================*/
div#foot{clear:both; height:126px; /*background:url(//www.jica.go.jp/sme_support/resources/images/bg_foot.png) repeat-x 0 27px;*/ font-size:80%;}
div#foot p.pageTop, ul#footNav, div#foot p#copyright{width:938px; text-align:right; margin:0 auto;}
ul#footNav{margin:28px auto 22px;}
ul#footNav li{position:relative; display:inline; margin-left:16px;}
ul#footNav li a{color:#333; text-decoration:underline;}
/*======================================
50.eachPage
=======================================*/
/* 検索結果 */
#contents #cse-result table, #contents #cse-result table th, #contents #cse-result table td{border:none;}
/* 過去のお知らせ */
body.noTitleImg div#contents dl.dateList dd span{width:735px;}
/*======================================
51.topPage
=======================================*/
/*body#index{background:#fff url(//www.jica.go.jp/sme_support/images/bg_body_index.png) repeat-x;}*/
/* sprite */
body#index #titleImg, body#index #titleImg p, body#index ul.showDetail li, body#index div#topPickup div.box ul.content a, body#index div#topPickup div.box div.content h3, body#index div#sitemap div.contents ul li{background-image:url(//www.jica.go.jp/sme_support/images/bg_top_sprite.png); background-repeat:no-repeat;}
/* 全体、汎用 */
body#index ul.showDetail{list-style-image:none; list-style-type:none; margin:0;}
body#index ul.showDetail li{padding-left:18px; background-position:-25px -800px;}
/* 各エリア詳細 */
body#index #titleImg{background-position:center -350px; padding-top:8px;}
body#index #titleImg p{background-position:0 0; margin:0 auto;}
body#index #contents{margin-bottom:18px;}
body#index div#topInfo{float:left; width:432px; position:relative;}
body#index div#topPickup{float:left; width:221px; margin-left:21px;}
body#index div#topMore{float:right; width:240px; margin-top:0;}
body#index #contents h2{/*background:#fff url(//www.jica.go.jp/sme_support/resources/images/bg_h1.png) no-repeat -55px bottom;*/ margin:0 0 11px; padding:0 0 11px; min-height:inherit;}
body#index #contents div#topPickup h2{margin-bottom:10px;}
* html body#index div#contents h2{height:16px; overflow:hidden; background-position:-55px 224px;}
* html body#index div#contents h2 img{vertical-align:top;}
/* お知らせ */
body#index div#event{margin-bottom:16px;}
body#index div#event dl.dateList dd{float:none; margin-left:108px; border-bottom:0;}
body#index div#topInfo ul.showDetail{font-size:75%; float:right; margin-top:10px;}
/* ピックアップ */
body#index div#topPickup div.box{background-color:#edf4ff; padding:3px; border-top:1px solid #fff; border-bottom:1px solid #d7e3f6;}
body#index div#topPickup div.box .content{border:3px solid #a4badd; background-color:#f7faff;}
body#index div#topPickup div.box ul.content{margin:0; list-style:none;}
body#index div#topPickup div.box ul.content li{border-top:1px solid #fff; border-bottom:1px solid #cfdaed;}
body#index div#topPickup div.box ul.content a{display:block; text-decoration:none; font-size:80%; font-weight:bold; color:#002659; padding:12px 10px 12px 29px; background-color:#e7f1fe; background-position:-1180px -789px;}
body#index div#topPickup div.box ul.content a:hover{background-color:#f7faff;}
body#index div#topPickup div.primary .content{border:3px solid #b8625f;}
body#index div#topPickup div.primary ul.content li{border-bottom:1px solid #f1d2d0;}
body#index div#topPickup div.primary ul.content a{background-color:#ffefee;}
body#index div#topPickup div.primary ul.content a:hover{background-color:#fffafa;}
body#index div#topPickup div.box div.content, body#index div#topMore .box .content{padding:12px;}
body#index div#topPickup div.box div.content h3{padding:0 0 12px; font-size:80%; text-align:center; background-color:transparent; background-position:-400px bottom; color:#393939;}
body#index div#topPickup div.box div.content p{font-size:80%;}
body#index div#topPickup div.box div.content ul.showDetail{font-size:80%;}
/* 詳しく知る */
body#index div#topMore .box{border:3px solid #a4badd; background-color:#f7faff; margin-bottom:5px;}
body#index div#topMore div.box div.content h3{padding:0 0 6px; background-color:transparent; background-image:none; color:#393939; border-bottom:3px solid #0155B7;}
body#index div#topMore div.box p{font-size:80%;}
body#index div#topMore div.box p.btn{margin-bottom:0; font-size:100%;}
body#index div#topMore ul{background-color:#d1e3ff; margin:0 0 0.5em 0; padding:0; list-style:none; padding-bottom:3px;}
body#index div#topMore ul img{margin:3px 0 0 3px;}
/* サイトマップ */
body#index div#sitemap{clear:both; margin-bottom:1em; background-color:#ecf5ff; font-size:80%;}
body#index div#sitemap div.contents{width:938px; margin:0 auto; padding:21px 0 22px; text-align:left;}
body#index div#sitemap div.contents ul{float:left; width:168px; margin:0 0 0 24px; list-style-type:none;}
body#index div#sitemap div.contents ul:first-child{margin-left:0;}
body#index div#sitemap div.contents ul.first{margin-left:0;}
body#index div#sitemap div.contents ul li{margin:0; padding:0; background-position:-1184px -800px;}
body#index div#sitemap div.contents ul li a{display:block; padding:0 0 9px 21px; margin-bottom:17px; border-bottom:1px solid #a1c4eb; text-decoration:none; color:#393939;}
* html body#index div#sitemap div.contents ul li a{zoom:1;}
body#index div#sitemap div.contents ul li ul.sub{margin:0;}
body#index div#sitemap div.contents ul.sub li{background-position:4px -848px;}
body#index div#sitemap div.contents ul.sub li a{border:none; padding:0 0 0 14px; margin-bottom:12px; line-height:1.3;}
/*======================================
99.global
=======================================*/
/*//////// Hacks ////////*/
/*/// ClearFix ///*/
#head:after, #headMenu:after, #siteSearch:after, #globalNav ul:after, #topicPath:after, #contents:after, #contents p.pageLink:after, #foot:after, div.imgRack:after, div.border:after, div.sentence:after, .col2:after, .clFix:after, body#index div#sitemap div.contents:after, div#contents dl.dateList dd:after, body#index div#event:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
#head, #headMenu, #acc, #siteSearch, #globalNav ul, #topicPath, #contents, #contents p.pageLink, #foot, div.imgRack, div.border, div.sentence, .col2, .clFix, body#index div#sitemap div.contents, div#contents dl.dateList dd, body#index div#event{display:inline-table; min-height:1%; /* IE7 */}
/* Escape from MacIE \*/
* html #head, * html #headMenu, * html #siteSearch, * html #globalNav ul, * html #topicPath, * html #contents, * html #contents p.pageLink, * html #foot, * html div.imgRack, * html div.border, * html div.sentence, * html .col2, * html .clFix, * html body#index div#sitemap div.contents, * html div#contents dl.dateList dd, * html body#index div#event{height:1%;}
#head, #headMenu, #siteSearch, #globalNav ul, #topicPath, #contents, #contents p.pageLink, #foot, div.imgRack, div.border, div.sentence, .col2, .clFix, body#index div#sitemap div.contents, div#contents dl.dateList dd, body#index div#event{display:block;}
/* End Escape from MacIE */
/*======================================
100.print
=======================================*/
@media print{body, body.noTitleImg, body#index, #titleImg{background-image:none !important; margin-bottom:1em;}
div#contents{width:100%; display:inline;}
#contents h2{background-image:none; color:#000; border-bottom:1px solid #0256B8;}}
/*======================================
search
=======================================*/
div#head{height:105px; margin:0 auto; position:relative; text-align:left; width:938px;}
div#head:after{content:""; display:block; clear:both;}
#head #headMenu{height:93px;}
input.gsc-input{box-shadow:none !important;}
/*検索ボックスの幅*/
#head #headMenu #searchBox{width:210px !important; position:relative; top:0px; right:0px; margin:6px 2px 0px 0px; padding:3px 0px; float:right; clear:both;}
/*入力欄のpadding削除*/
#head #headMenu #searchBox td.gsc-input{padding-right:0px !important;}
/*入力欄の装飾*/
#head #headMenu #searchBox #gsc-iw-id1{border:1px solid #8c8c8c !important; padding:0 !important; border-radius:3px 0 0 3px !important; width:172px !important; height:25px !important;}
/*inputの設定*/
#head #headMenu #searchBox #gsc-iw-id1 #gs_id50 tbody tr #gs_tti50 #gsc-i-id1{width:140px !important; vertical-align:middle !important; padding:0 !important;}
#head #headMenu #searchBox #gsc-iw-id1 #gs_id50 tbody tr #gs_tti50.gsib_a{width:140px !important; padding-left:6px !important; padding-right:6px !important; padding-top:2px !important;}
/*クリアボタンの設定*/
#head #headMenu #searchBox #gsc-iw-id1 #gs_id50 tbody tr .gsib_b #gs_st50 .gsst_a{padding:3px 0 0 !important;}
#head #headMenu #searchBox #gsc-iw-id1 #gs_id50 tbody tr .gsib_b #gs_st50{-moz-user-select:none; font-size:16px; padding:0 !important; position:relative; white-space:nowrap;}
/*検索ボタンの設定*/
#head #headMenu #searchBox td.gsc-search-button{height:26px !important; width:36px !important; background-color:#024fae !important; border-radius:0 3px 3px 0 !important; vertical-align:middle !important;}
#head #headMenu #searchBox .gsc-search-button .gsc-search-button.gsc-search-button-v2{padding:0 !important; height:26px !important; width:37px !important; margin:0px !important; border-style:none !important; background:#024fae !important; color:#024fae !important; cursor:pointer !important;}
/*IE*/
BODY#index, BODY, BODY.noTitleImg{background-position-y:132px\9;}
/*Renewal======================================================*/
/*reset---------------*/
body{font-family:'Hiragino Kaku Gothic Pro',Meiryo,'MS PGothic',sans-serif;}
body#index #titleImg, body#index #titleImg p, body#index ul.showDetail li, body#index div#topPickup div.box ul.content a, body#index div#topPickup div.box div.content h3, body#index div#sitemap div.contents ul li{background-image:none;}
div#globalNav, div#globalNav ul, div#globalNav a.here, div#globalNav a:hover, div#globalNav a.on, div#globalNav ul ul.sub a, li#gNav_announce a, div#titleImg, div#titleImg p, div#titleImg h1, div#contents div#relatedLinks, div#contents #relatedLinks h2{background-image:none;}
body.noTitleImg{background:none;}
/*body---------------*/
body#index, body{border-top:solid 4px #023d84; background:none;min-width:1200px;}
/*header---------------*/
ul#headNav li.sitemap{margin-top:8px; margin-right:25px;}
div#head, div#foot p.pageTop, ul#footNav, div#foot p#copyright, div#titleImg p, div#titleImg h1{width:1200px;}
#foot::after{content:none;}
/*contents---------------*/
div#contents{width:1200px; box-sizing:border-box; padding:0 !important; margin-bottom:5em;}
#sideCol{float:left; width:210px; font-size:0.8em; margin:0; display:inline;}
#mainCol{float:right; width:960px;}
#topInfo .info_contents{margin-bottom:2rem;}
#topInfo .info_contents::after{clear:both;}
/*topicPath---------------*/
div#topicPath{width:1200px; margin:1em auto 30px;}
/*globalNav---------------*/
div#globalNav_02{width:100%;
background-image:none;
background:rgba(170,202,241,1);
background:-moz-linear-gradient(top, rgba(107,157,219,1) 0%, rgba(121,173,237,0.8) 100%);
background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(107,157,219,1)), color-stop(100%, rgba(121,173,237,0.8)));
background:-webkit-linear-gradient(top, rgba(107,157,219,1) 0%, rgba(121,173,237,0.8) 100%);
background:-o-linear-gradient(top, rgba(107,157,219,1) 0%, rgba(121,173,237,0.8) 100%);
background:-ms-linear-gradient(top, rgba(107,157,219,1) 0%, rgba(121,173,237,0.8) 100%);
background:linear-gradient(to bottom, rgba(107,157,219,1) 0%, rgba(121,173,237,0.8) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b9ddb', endColorstr='#79aded', GradientType=0 );
display:flex; justify-content:center; align-items:center;}
div#globalNav_02 ul{min-width:1200px; width:100%; max-width:100%; height:68px; margin:0; display:flex; flex-direction:row; justify-content:center; align-items:center;}
div#globalNav_02 ul li{list-style-type:none;}
#gNav_home, #gNav_message, #gNav_activities, #gNav_case {height:44px;
background:rgba(254,254,255,1);
background:-moz-linear-gradient(top, rgba(254,254,255,1) 0%, rgba(233,241,252,1) 100%);
background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,254,255,1)), color-stop(100%, rgba(233,241,252,1)));
background:-webkit-linear-gradient(top, rgba(254,254,255,1) 0%, rgba(233,241,252,1) 100%);
background:-o-linear-gradient(top, rgba(254,254,255,1) 0%, rgba(233,241,252,1) 100%);
background:-ms-linear-gradient(top, rgba(254,254,255,1) 0%, rgba(233,241,252,1) 100%);
background:linear-gradient(to bottom, rgba(254,254,255,1) 0%, rgba(233,241,252,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefeff', endColorstr='#e9f1fc', GradientType=0 );
}
div#globalNav_02 ul li a{display:table-cell; text-decoration:none; position:relative; font-weight:bold; box-sizing:border-box; /*padding-top:0.6em;*/ font-size:90%; vertical-align:middle; text-align:center;}
#gNav_home a, #gNav_message a, #gNav_activities a, #gNav_case a{color:#003574; height:44px;}
#gNav_home:hover, #gNav_message:hover, #gNav_activities:hover, #gNav_case:hover, div#globalNav_02 ul li.here{
background:rgba(213,232,255,1);
background:-moz-linear-gradient(top, rgba(213,232,255,1) 0%, rgba(196,221,253,1) 100%);
background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(213,232,255,1)), color-stop(100%, rgba(196,221,253,1)));
background:-webkit-linear-gradient(top, rgba(213,232,255,1) 0%, rgba(196,221,253,1) 100%);
background:-o-linear-gradient(top, rgba(213,232,255,1) 0%, rgba(196,221,253,1) 100%);
background:-ms-linear-gradient(top, rgba(213,232,255,1) 0%, rgba(196,221,253,1) 100%);
background:linear-gradient(to bottom, rgba(213,232,255,1) 0%, rgba(196,221,253,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5e8ff', endColorstr='#c4ddfd', GradientType=0 );}
.gNav-after::after{content:''; position:absolute; bottom:-3px; left:0; height:3px; text-align:left; background-color:#0054b7; background-position:left; background-repeat:no-repeat; z-index:2;}
#gNav_home, li#gNav_home a{border-top-left-radius:5px;}
#gNav_case, li#gNav_case a{border-top-right-radius:5px;}
#gNav_home, li#gNav_home a, li#gNav_home a::after{width:210px;}
li#gNav_home a::after{border-bottom-left-radius:5px;}
li#gNav_case a::after{border-bottom-right-radius:5px;}
/*#gNav_message, li#gNav_message a, li#gNav_message a::after{width:250px;}*/
#gNav_message, li#gNav_message a, li#gNav_message a::after{min-width:250px; width:auto; max-width:350px !important;}	
#gNav_message > a::after{max-width:350px !important; width:300px; min-width:250px;}
#gNav_activities, li#gNav_activities a, li#gNav_activities a::after{width:245px;}
#gNav_case, li#gNav_case a, li#gNav_case a::after{width:245px;}
li#gNav_home a, li#gNav_message a, li#gNav_activities a{border-right:solid 1px #97b6e2;}
#gNav_announce{margin-top:1px; margin-left:15px; min-width:240px; width:auto; max-width:550px; height:48px; border-radius:5px;
background:rgba(195,64,60,1);
background:-moz-linear-gradient(top, rgba(195,64,60,1) 0%, rgba(157,21,16,1) 100%);
background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(195,64,60,1)), color-stop(100%, rgba(157,21,16,1)));
background:-webkit-linear-gradient(top, rgba(195,64,60,1) 0%, rgba(157,21,16,1) 100%);
background:-o-linear-gradient(top, rgba(195,64,60,1) 0%, rgba(157,21,16,1) 100%);
background:-ms-linear-gradient(top, rgba(195,64,60,1) 0%, rgba(157,21,16,1) 100%);
background:linear-gradient(to bottom, rgba(195,64,60,1) 0%, rgba(157,21,16,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3403c', endColorstr='#9d1510', GradientType=0 );}
#gNav_announce:hover{
background:-moz-linear-gradient(top, rgba(206,83,78,1) 0%, rgba(176,33,28,1) 100%);
background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(206,83,78,1)), color-stop(100%, rgba(176,33,28,1)));
background:-webkit-linear-gradient(top, rgba(206,83,78,1) 0%, rgba(176,33,28,1) 100%);
background:-o-linear-gradient(top, rgba(206,83,78,1) 0%, rgba(176,33,28,1) 100%);
background:-ms-linear-gradient(top, rgba(206,83,78,1) 0%, rgba(176,33,28,1) 100%);
background:linear-gradient(to bottom, rgba(206,83,78,1) 0%, rgba(176,33,28,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce534e', endColorstr='#b0211c', GradientType=0 );
}
li#gNav_announce a{min-width:240px; width:auto; max-width:550px; height:48px; color:#fff; border:solid 1px #8f0d08; border-radius:5px;}
/*header---------------*/
ul#headNav{display:flex; flex-direction:row; justify-content:flex-end; align-items:center; /*margin-bottom:0.3em;*/}
ul#headNav li.sitemap, ul#headNav li.english{margin-top:0;}
.sitemap a, .english a{font-size:90%; color:#333;}
ul#headNav li.sitemap{margin-right:0.5em;}
ul#headNav li a.arrow-right:hover{text-decoration:underline;}
ul#headNav li.head-inquiry > a{width:auto; min-width:130px; max-width:220px; height:38px; border-radius:5px; color:#fff; display:flex; text-align:center; box-sizing:border-box; padding:0 0.5em; font-size:90%; justify-content:center; align-items:center; text-decoration:none;}
/*h1---------------*/
#contents h1{background:none; color:#333; position:relative; border-bottom:solid 3px #eee; height:auto; min-height:auto; overflow:visible;}
#contents h1::before{content:''; position:absolute; bottom:-3px; left:0; width:210px; height:3px; text-align:left; background-color:#0155B7; background-position:left; background-repeat:no-repeat; z-index:2;}
/*h2---------------*/
#contents h2{background:none; width:auto; border-top-left-radius:5px; border-top-right-radius:5px; padding:4px 16px; height:auto !important; min-height:auto !important;
background:rgba(4,86,180,1);
background:-moz-linear-gradient(top, rgba(4,86,180,1) 0%, rgba(45,130,227,1) 100%);
background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(4,86,180,1)), color-stop(100%, rgba(45,130,227,1)));
background:-webkit-linear-gradient(top, rgba(4,86,180,1) 0%, rgba(45,130,227,1) 100%);
background:-o-linear-gradient(top, rgba(4,86,180,1) 0%, rgba(45,130,227,1) 100%);
background:-ms-linear-gradient(top, rgba(4,86,180,1) 0%, rgba(45,130,227,1) 100%);
background:linear-gradient(to bottom, rgba(4,86,180,1) 0%, rgba(45,130,227,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#0456b4', endColorstr='#2d82e3', GradientType=0 );}
/*h3---------------*/
#contents h3{background-image:none; width:auto; background-color:#f1f1f1; position:relative; box-sizing:border-box;}
#contents h3::before{content:''; position:absolute; top:12px; left:0; width:5px; height:18px; text-align:left; background-color:#0155B7; background-position:left; background-repeat:no-repeat; z-index:2;}
/*h4---------------*/
h4{position:relative; padding-left:1em;}
h4::before{content:""; display:inline; width:8px; height:8px; background-color:#0155B7; position:absolute; left:0; top:0.5em;  margin-right:0.8em;}
/*localNav---------------*/
/*header*/
#contents #sideCol h2{margin:0; padding:0; overflow:visible; width:185px; height:55px; border-top-left-radius:5px; border-top-right-radius:5px; background:none !important;}
#contents #sideCol h2 a{width:210px; height:auto; min-height:55px; border-top-left-radius:5px; border-top-right-radius:5px; text-align:center; padding:1.1em; text-decoration:none; color:#fff; display:block; box-sizing:border-box;}
#contents #sideCol h3{background:none !important; margin-bottom:0; padding-left:18px;}
#contents #sideCol h3 a{font-weight:normal; color:#0051a3;}
#contents #sideCol .localNav{margin:0; border-bottom-left-radius:5px; border-bottom-right-radius:5px;}
#contents #sideCol .localNav li{list-style:none; border-left:#b7c8de solid 1px; border-top:#b7c8de solid 1px; border-right:#b7c8de solid 1px; position:relative;}
#contents #sideCol .localNav li a{text-decoration:none; color:#0051a3; display:block; box-sizing:border-box; padding:6px 5px 6px 20px;}
#contents #sideCol .localNav li a::before{content:""; border:5px solid transparent; border-left:5px solid #b7c8de; position:absolute; left:0; top:9px; z-index:2; margin-left:10px;}
#contents #sideCol .localNav li h3::before{content:""; border:5px solid transparent; border-left:5px solid #b7c8de; position:absolute; left:0; top:14px; z-index:2; margin-left:10px; background:none; height:0;}
#contents #sideCol .localNav li:last-child{border-bottom:#b7c8de solid 1px; border-bottom-left-radius:5px; border-bottom-right-radius:5px;}
#contents  #sideCol ul.localNav li.on > a::before{content:""; border:5px solid transparent; border-top:5px solid #EC868C; position:absolute; left:0; top:14px; z-index:2; margin-left:7px;}
/*third-hierarchy*/
#contents  #sideCol ul.localNav li a{font-weight:normal;}
#contents  #sideCol ul.localNav li.on{font-weight:bold; color:#fff;}
#contents  #sideCol ul.localNav li.on > a{background:#0453ac; border:none; padding:5px 0 4px 23x; margin-bottom:0; font-weight:bold; color:#fff;}
/*The fourth-hierarchy*/
#contents  #sideCol ul.localNav li.on > ul{margin-left:1em;}
#contents  #sideCol ul.localNav li.on > ul li{border:none;}
#contents  #sideCol ul.localNav li.on > ul li h3{color:#333;}
#contents #sideCol ul.localNav li.on > ul li a{background:none; color:#0051a3;}
#contents #sideCol ul.localNav li.on > ul li.on a::before{content:""; border:5px solid transparent; border-left:5px solid #b7c8de; position:absolute; left:0; top:10px; z-index:2; margin-left:10px;}
#contents #sideCol > ul li a{color:#0051a3;}
#contents #sideCol ul.localNav li.on > ul li.on > a::before{content:""; border:5px solid transparent; border-top:5px solid #0051a3; position:absolute; left:0; top:14px; z-index:2; margin-left:7px;}
/*singleNav*/
h2.singleNav a{border-radius:5px;}
/*searchCase*/
div#topMore{margin-top:1em;}
div#topMore .box {border:3px solid #a4badd; background-color:#f7faff; margin-bottom:5px;}
div#topMore .box .content{padding:12px;}
#contents #sideCol div#topMore h2{background:none; color:#333; position:relative; border-bottom:solid 3px #0155B7; height:auto; min-height:auto; overflow:visible; margin:0 0 2em; padding:0 0 11px;}
.btn-searchCase-02, .btn-searchCase-02 a{width:180px; height:36px; margin-bottom:0;}
.btn-searchCase-02 a{display:block; color:#fff; border-radius:5px; box-sizing:border-box; text-align:center; text-decoration:none; padding-top:0.5em;}
/*footer---------------*/
div#foot{background:none; height:100px;
background:rgba(227,227,227,1);
background:-moz-linear-gradient(top, rgba(227,227,227,1) 0%, rgba(241,241,241,1) 100%);
background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(227,227,227,1)), color-stop(100%, rgba(241,241,241,1)));
background:-webkit-linear-gradient(top, rgba(227,227,227,1) 0%, rgba(241,241,241,1) 100%);
background:-o-linear-gradient(top, rgba(227,227,227,1) 0%, rgba(241,241,241,1) 100%);
background:-ms-linear-gradient(top, rgba(227,227,227,1) 0%, rgba(241,241,241,1) 100%);
background:linear-gradient(to bottom, rgba(227,227,227,1) 0%, rgba(241,241,241,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#f1f1f1', GradientType=0 );}
div#foot-inner{width:1200px; position:relative; margin:0 auto;}
ul#footNav {padding:28px 0 22px 0; margin:0; box-sizing:border-box;}
.pageTop{text-align:right; width:1200px; margin:0 auto;}	
p.pageTop a{width:auto; height:auto; min-width:80px; min-height:27px; font-size:85%; font-weight:bold; padding:0.5em 7px 0 7px; text-align:center; display:block; color:#fff; box-sizing:border-box; border-top-left-radius:4px; border-top-right-radius:4px; text-decoration:none; background-color:#ccc; float:right;}	
p.pageTop a::after{clear:both;}
/*
div#foot p.pageTop{position:absolute; right:0; top:-27px; width:auto;}
div#foot p.pageTop a{width:80px; height:27px; font-size:85%; font-weight:bold; padding-top:0.5em; text-align:center; display:block; color:#fff; box-sizing:border-box; border-top-left-radius:4px; border-top-right-radius:4px; text-decoration:none; background-color:#ccc;}
*/
ul#footNav li a:hover{text-decoration:underline;}
/*gradetion*/
.grade-blue{
background:rgba(4,86,180,1);
background:-moz-linear-gradient(top, rgba(4,86,180,1) 0%, rgba(45,130,227,1) 100%);
background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(4,86,180,1)), color-stop(100%, rgba(45,130,227,1)));
background:-webkit-linear-gradient(top, rgba(4,86,180,1) 0%, rgba(45,130,227,1) 100%);
background:-o-linear-gradient(top, rgba(4,86,180,1) 0%, rgba(45,130,227,1) 100%);
background:-ms-linear-gradient(top, rgba(4,86,180,1) 0%, rgba(45,130,227,1) 100%);
background:linear-gradient(to bottom, rgba(4,86,180,1) 0%, rgba(45,130,227,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#0456b4', endColorstr='#2d82e3', GradientType=0 );
}
.grade-blue:hover{
background:rgba(2,73,155,1);
background:-moz-linear-gradient(top, rgba(2,73,155,1) 0%, rgba(3,104,219,1) 100%);
background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(2,73,155,1)), color-stop(100%, rgba(3,104,219,1)));
background:-webkit-linear-gradient(top, rgba(2,73,155,1) 0%, rgba(3,104,219,1) 100%);
background:-o-linear-gradient(top, rgba(2,73,155,1) 0%, rgba(3,104,219,1) 100%);
background:-ms-linear-gradient(top, rgba(2,73,155,1) 0%, rgba(3,104,219,1) 100%);
background:linear-gradient(to bottom, rgba(2,73,155,1) 0%, rgba(3,104,219,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#02499b', endColorstr='#0368db', GradientType=0 );
}
.grade-gray{
background:rgba(227,227,227,1);
background:-moz-linear-gradient(top, rgba(227,227,227,1) 0%, rgba(241,241,241,1) 100%);
background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(227,227,227,1)), color-stop(100%, rgba(241,241,241,1)));
background:-webkit-linear-gradient(top, rgba(227,227,227,1) 0%, rgba(241,241,241,1) 100%);
background:-o-linear-gradient(top, rgba(227,227,227,1) 0%, rgba(241,241,241,1) 100%);
background:-ms-linear-gradient(top, rgba(227,227,227,1) 0%, rgba(241,241,241,1) 100%);
background:linear-gradient(to bottom, rgba(227,227,227,1) 0%, rgba(241,241,241,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#f1f1f1', GradientType=0 );
}
/*Sitemap---------------*/
.sitemap_contents{width:378px; float:left; margin:0 2em 1.5em 0;}
.sitemap_contents:nth-of-type(3n){margin-right:0;}
#contents dl dd.list-none{display:block; list-style-image:none; margin-left:1.5em; list-style:none;}
#contents h3.priv_partner{background:none; padding-left:0; font-size:100%; margin-bottom:0;}
#contents h3.priv_partner::before{content:none;}
/*Index---------------*/
/*header*/
body#index #contents h2{background:none; color:#333; position:relative; border-bottom:solid 3px #eee; height:auto; min-height:auto; overflow:visible; margin:0 0 2em;}
body#index #contents h2::before{content:''; position:absolute; bottom:-3px; left:0; width:210px; height:3px; text-align:left; background-color:#0155B7; background-position:left; background-repeat:no-repeat; z-index:2;}
/*common*/
body#index #contents{margin-bottom:5em;}
body#index #contents #mainCol{float:left; width:960px; box-sizing:border-box;}
body#index #contents #sideCol{float:right; width:240px;}
body#index #topMore ul{padding:3px !important;}
body#index #topMore ul li{margin-bottom:3px; background-color:#fff; box-sizing:border-box; border:solid 1px #a4badd;}
body#index #topMore ul li:last-child{margin-bottom:0;}
body#index #topMore ul li a{padding:1em 1em 1em 2.5em; display:block; color:#002659; text-decoration:none; font-size:100%;
background:rgba(254,254,254,1);
background:-moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(231,241,254,1) 100%);
background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(100%, rgba(231,241,254,1)));
background:-webkit-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(231,241,254,1) 100%);
background:-o-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(231,241,254,1) 100%);
background:-ms-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(231,241,254,1) 100%);
background:linear-gradient(to bottom, rgba(254,254,254,1) 0%, rgba(231,241,254,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e7f1fe', GradientType=0 );
}
body#index #topMore ul li a:hover{
background:rgba(213,232,255,1);
background:-moz-linear-gradient(top, rgba(213,232,255,1) 0%, rgba(196,221,253,1) 100%);
background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(213,232,255,1)), color-stop(100%, rgba(196,221,253,1)));
background:-webkit-linear-gradient(top, rgba(213,232,255,1) 0%, rgba(196,221,253,1) 100%);
background:-o-linear-gradient(top, rgba(213,232,255,1) 0%, rgba(196,221,253,1) 100%);
background:-ms-linear-gradient(top, rgba(213,232,255,1) 0%, rgba(196,221,253,1) 100%);
background:linear-gradient(to bottom, rgba(213,232,255,1) 0%, rgba(196,221,253,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5e8ff', endColorstr='#c4ddfd', GradientType=0 );
}
#topMore h2{margin:0 0 1em !important;}
body#index div#topInfo, body#index div#topPickup, body#index div#info{float:none; width:960px; box-sizing:border-box; margin:0; padding-right:1.5em;}
body#index div#topPickup, body#index div#event{margin-bottom:2em;}
.btn-searchCase, .btn-searchCase a{width:210px; min-height:36px; height:auto;}
.btn-searchCase a{display:block; color:#fff; border-radius:5px; box-sizing:border-box; text-align:center; font-size:90%; text-decoration:none; padding-top:0.4em;}
/*Pickup*/
body#index div#topPickup div.box ul.content a, div#contents dl.dateList dt, div#contents dl.dateList dd{font-size:95%; font-weight:normal;}
/*Events*/
body#index div#event .date, div#sme_event .date{width:13em; font-size:85%;}
/*News*/
body#index div#info .date, div#sme_info .date{width:11em; font-size:85%;}
/*Icon---------------*/
body#index div#topPickup div.box ul.content a{padding-left:2.5em;}
.arrow-right{position:relative; padding-left:2.3em;}
.arrow-right::before, .arrow-right::after{position:absolute; top:0; bottom:0; left:0; margin:auto 0 auto 1em; content:""; vertical-align:middle;}
.arrow-right::before{width:12px; height:12px; -webkit-border-radius:25%; border-radius:25%; background:#0155B7;}
.arrow-right::after{left:3px; width:3px; height:3px; border-top:1px solid #fff; border-right:1px solid #fff; -webkit-transform:rotate(45deg); transform:rotate(45deg);}
body#index div#topInfo ul.showDetail, body#index div#topInfo ul.showDetail li a{font-size:95%;}
.arrow-right::before{width:12px; height:12px; -webkit-border-radius:25%; border-radius:25%; background:#0155B7;}
#contents ul#innerA li{background:none; padding-left:0.5em;}
#contents ul#innerA li a.arrow-down{position:relative; padding-left:1.5em;}
#contents ul#innerA li a.arrow-down::before{content:""; display:inline; width:12px; height:12px; background-color:#0155B7; position:absolute; top:0.25em; left:0; border-radius:3px;}
#contents ul#innerA li a.arrow-down::after{content:""; position:absolute; top:7px; left:4px; width:3px; height:3px; border-bottom:solid 1px #fff; border-right:solid 1px #fff; transform:rotate(45deg); -webkit-transform:rotate(45deg); z-index:2;}
/*standAlone---------------*/
body.standAlone #mainCol{width:1200px; float:none; overflow:hidden;}
/*search---------------*/
#search #contents .sentence:first-child{min-height:450px; margin-bottom:36px;}
#search form.gsc-search-box{width:80% !important;}
#search #contents table.gsc-search-box, #search #contents table.gsc-search-box th, #search #contents table.gsc-search-box td{border-style:none; margin:0px; padding:0px;}
#search #gsc-iw-id1, #search #gsc-iw-id1:focus, #search #gsc-iw-id1:hover{border:1px solid #8c8c8c !important; border-top-left-radius:3px; border-bottom-left-radius:3px;}
#search #gsc-i-id1, #search #gsc-i-id1:focus, #search #gsc-i-id1:hover{border:none !important;}
#search #contents table#gs_id50, #search #contents td#gs_tti50.gsib_a{border:none !important;}
#search #contents #gsc-iw-id1.gsc-input-box{height: 20px !important; padding: 3px 6px 3px !important; width:auto !important; border: 1px solid #8c8c8c !important; border-radius: 3px 0 0 3px !important;}
#search .gsc-input{width:;}
#search #contents #searchBox td.gsc-search-button{height:26px !important; width:36px !important; background-color:#024fae !important; border-radius:0 3px 3px 0 !important; vertical-align:middle !important;}
#search #contents #searchBox .gsc-search-button .gsc-search-button.gsc-search-button-v2{padding:0 !important; height:26px !important; width:36px !important; margin:0px !important; border-style:none !important; background:#024fae !important;  color:#024fae !important; cursor:pointer !important;}
#search .gsst_a{padding-right:0 !important; padding-top:0 !important;}
/*検索結果のタイトルの設定*/
#search .gsc-result .gs-title{height:1.5em; text-decoration:underline !important;}
/*ページ上部のメニュー*/
#search #contents .sentence #searchResult div.gsc-above-wrapper-area{border-bottom:1px solid #e9e9e9; padding:15px 0 5px;}
/*ブランドロゴ設定*/
#search #contents .sentence #searchResult .gcsc-branding{padding:0px !important; text-align:right; margin-left:8px; margin-right:8px; margin-top:15px; vertical-align:baseline !important;}
/*並べ替えラベルの設定*/
#search #contents .sentence #searchResult .gsc-orderby-label.gsc-inline-block{font-size:12px; padding-left:0px; width:50px;}
#search #contents .sentence #searchResult .gsc-selected-option{font-size:12px; width:50px; text-align:left;}
#search #contents .sentence #searchResult .gsc-option-menu{width:80px; background:#fff none repeat scroll 0 0; border:1px solid rgba(0, 0, 0, 0.2); box-shadow:0 2px 4px rgba(0, 0, 0, 0.2); cursor:default; font-size:13px; margin:0; max-height:360px; outline:medium none; padding:6px 0; position:absolute; right:6px; top:0;}
#search #contents .sentence #searchResult .gsc-option-menu-item{padding:0 10px !important;}
/*各検索結果の下のボーダーの設定*/
#search #contents .sentence #searchResult div.gsc-webResult.gsc-result{border-bottom:1px solid #ebebeb; margin:0; padding:1em 0;}
/*ページ番号の設定*/
.gsc-results .gsc-cursor-box .gsc-cursor-page{text-decoration:underline !important; margin:0px 4px 0px 0px !important;}
#search #contents .sentence #searchResult .gsc-results .gsc-cursor-box .gsc-cursor-page{font-size:14px !important; padding:0px 2px !important; color:#000000 !important; cursor:pointer !important; display:inline !important; margin-right:8px; text-decoration:underline !important;}
#search #contents .sentence #searchResult .gsc-results .gsc-cursor-box .gsc-cursor-current-page{color:#dd4b39 !important; text-decoration:underline !important;}
#search #contents{min-height:500px; height:auto;}
#search #contents table, #search #contents th, #search #contents td{border:none;}
.cse .gsc-control-cse, .gsc-control-cse{padding:0 !important;}
/*officialMedia=======================================*/
#official{width:240px; float:right; padding:12px; box-sizing:border-box;}
body#index #contents #official>h2{margin-bottom:1em;}
div#contents ul.officialMediaLink{list-style-type:none; margin:0 0 1em 0;}
div#contents .officialMediaLink li{margin-bottom:1em;}
div#contents .officialMediaLink li a{text-decoration:none; color:#333;}
div#contents .officialMediaLink li a img{vertical-align:middle; padding-right:.5em;}
div#contents ul.policyLink{width:240px; float:right; list-style-type:none; margin-left:0; font-size:.8em;}
/*cookie=======================================*/
#cookie_bnr{display:none; width:100%; background-color:rgba(50,50,50,0.9); padding:1em 0; position: fixed; bottom:0; left:0; z-index:99999; color:#fff; font-size:0.9em;}
.cookie_bnr-inner{width:1200px; margin:0 auto;}
#cookie_bnr-text{text-align:left;}
#cookie_bnr-btn{float:left; margin-top:0.5em;}
#cookie_bnr-link, #cookie_bnr-link:link, #cookie_bnr-link:visited, #cookie_bnr-link:active, #cookie_bnr-link:hover{color:#fff;}
/*table=======================================*/
#contents table.announceTable{margin-bottom:2rem;}
.standAlone.sitemap span.priv_partner{font-size:.9rem; padding-left:1.2rem;}